<div class="banner">
  <nav class="navbar navbar-expand-lg navbar-dark">
    <div class="container">
      <a href="#" class="navbar-brand fw-bole">Afiq Razak (DevTeam)</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTab" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class=" navbar-collapse">
        <ul class="navbar-nav ms-auto me-5">
          <li class="nav-item">
            <a href="#" class="nav-link">Home</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Courses</a>
          </li>
          <li class="nav-item dropdown">
            <a href="#" class="nav-link " >Galery</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">About Us</a>
          </li>
          <li class="nav-item">
            <a href="#" class="nav-link">Privacy</a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  
  <h1 class="fw-bold display-2 text-center text-light banner-heading ">
    Learn Every Thing
  </h1>
  <p class="text-light fw-bold text-center container">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
  <div class="text-center">
    <button class="btn btn-outline-warning text-light banner-btn" type="button" name="button">Click Here</button>
  </div>
  <section class="blog mt-5">
    <div class="container">
      <div class="row">
        <div class="col-lg-6 col-md-6 col-sm-12 blog-img"></div>
        <div class="col-lg-6 col-md-6 col-sm-12 mt-5">
          <h1 class="fw-bolder">My Journey</h1>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          <button class="btn btn-outline-success" type="button" name="button">Click More</button>
        </div>
      </div>
    </div>
  </section>
  <footer class="bg-dark mt-5">
    <div class="container">
      <div class="row footer-space">
        <div class="col-lg-3 col-md-6 col-ms-12">
          <h1 class="text-warning fw-bold mt-3">Meta Brains</h1>
          <p class="text-light">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div class="col-lg-3 col-md-6 col-ms-12 text-light">
          <h1 class="text-warning fw-bold mt-3">Courses</h1>
          <ul style="list-style-type:none;">
            <li>HTML</li>
            <li>Bootstrap</li>
            <li>TypeScrip</li>
            <li>Angular</li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 col-ms-12 text-light">
          <h1 class="text-warning fw-bold mt-3">Line</h1>
          <ul style="list-style-type:none;">
            <li>Facebook</li>
            <li>Email</li>
            <li>Telegram</li>
            <li>Instagram</li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 col-ms-12 text-light">
          <h1 class="text-warning fw-bold mt-3">Contact Us</h1>
          <ul style="list-style-type:none;">
            <li>84000, Muar Johor</li>
            <li>afiq.razak@trisquare.com.my</li>
            <li>+60163443531</li>
            <li>websit Offical</li>
          </ul>
        </div>
      </div>
    </div>
  </footer>
</div>

<div style="padding-top: 350px;" class="container mt-5">
  <h1 class="text-primary">Bootstrap 5 Tutorial</h1>
  <p class="text-info bg-black">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

  <h1 class="text-primary">Row / Col</h1>

  <div class="container-fluid my-5">
    <div class="row">
      <div class="col bg-success">
        1
      </div>
      <div class="col bg-success">
        2
      </div>
      <div class="col bg-success">
        3
      </div>
      <div class="col bg-success">
        4
      </div>
      <div class="col bg-success">
        5
      </div>
      <div class="col bg-success">
        6
      </div>
      <div class="col bg-success">
        7
      </div>
      <div class="col bg-success">
        8
      </div>
      <div class="col bg-success">
        9
      </div>
      <div class="col bg-success">
        10
      </div>
      <div class="col bg-success">
        11
      </div>
      <div class="col bg-success">
        12
      </div>
    </div>
  </div>

  <div class="container-fluid my-5">
    <div class="row">
      <div class="col-lg-3 col-md-4 col-sm-12 bg-dark">
        1
      </div>
      <div class="col-lg-3 col-md-4 col-sm-12 bg-danger">
        2
      </div>
      <div class="col-lg-3 col-md-4 col-sm-12 bg-primary">
        3
      </div>
      <div class="col-lg-3 col-md-4 col-sm-12 bg-success">
        4
      </div>
      <div class="col-lg-3 col-md-4 col-sm-12 bg-info">
        5
      </div>
      <div class="col-lg-3 col-md-4 col-sm-12 bg-secondary">
        6
      </div>
      <div class="col-lg-3 col-md-4 col-sm-12 bg-dark">
        1
      </div>
      <div class="col-lg-3 col-md-4 col-sm-12 bg-danger">
        2
      </div>
      <div class="col-lg-3 col-md-4 col-sm-12 bg-primary">
        3
      </div>
      <div class="col-lg-3 col-md-4 col-sm-12 bg-success">
        4
      </div>
      <div class="col-lg-3 col-md-4 col-sm-12 bg-info">
        5
      </div>
      <div class="col-lg-3 col-md-4 col-sm-12 bg-secondary">
        6
      </div>
    </div>
  </div>

  <div class="container-fluid my-5">
    <div class="row g-5">
      <div class="col-4">
        <div class="bg-primary">
          1
        </div>
      </div>
      <div class="col-4">
        <div class="bg-primary">
          2
        </div>
      </div>
      <div class="col-4">
        <div class="bg-primary">
          3
        </div>
      </div>
      <div class="col-4">
        <div class="bg-primary">
          4
        </div>
      </div>
      <div class="col-4">
        <div class="bg-primary">
          5
        </div>
      </div>
      <div class="col-4">
        <div class="bg-primary">
          6
        </div>
      </div>
      <div class="col-4">
        <div class="bg-primary">
          7
        </div>
      </div>
      <div class="col-4">
        <div class="bg-primary">
          8
        </div>
      </div>
    </div>
  </div>

  <h1 class="text-primary">Typography</h1>

  <div class="my-5">
    <p class="h1">Hello World</p>
    <span class="h3"> this is a span</span>
    <div class="display-6">
      this is a div
    </div>
    <div class="fw-bold">
      simple text
    </div>
  </div>

  <h1 class="text-primary">Images</h1>

  <div class="my-5">
    <img class="img-fluid" src="https://wallpapercave.com/wp/wp5162474.jpg" alt="">
    <div class="">
      <img class="img-thumbnail" height="200" width="200" src="https://wallpapercave.com/wp/wp5162474.jpg" alt="">
      <img class="" height="200" width="200" src="https://wallpapercave.com/wp/wp5162474.jpg" alt="">
    </div>
    <img class="float-start" height="200" width="200" src="https://wallpapercave.com/wp/wp5162474.jpg" alt="">
    <img class="float-end" height="200" width="200" src="https://wallpapercave.com/wp/wp5162474.jpg" alt="">
    <div class="text-center">
      <img height="200" width="200" src="https://wallpapercave.com/wp/wp5162474.jpg" alt="">
    </div>

  </div>

  <h1 class="text-primary">Table</h1>

  <div class="my-5">
    <table class="table">
      <thead>
        <tr>
          <th>#</th>
          <th>1</th>
          <th>2</th>
          <th>3</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <th>1</th>
          <th>Den</th>
          <th>Allen</th>
          <th>Joe</th>
        </tr>
        <tr>
          <th>2</th>
          <th>Den</th>
          <th>Allen</th>
          <th>Joe</th>
        </tr>
        <tr>
          <th>3</th>
          <th colspan="2">Den</th>
          <th>Joe</th>
        </tr>
      </tbody>
    </table>
  </div>

  <h1 class="text-primary">Margin and Padding</h1>

  <div class="my-5">
    <div class="bg-danger text-light fw-bold mt-5 pt-5 ps-5 pe-5 pb-5 me-5 ms-5 ">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </div>

    <div class="bg-danger text-light fw-bold mt-lg-5 mt-mb-3 mt-sm-0">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
    </div>
  </div>

  <h1 class="text-primary">Form Controls</h1>

  <div class="my-5">
    <form class="" action="" method="">
      <div class="">
        <label class="form-label">Email address</label>
        <input class="form-control" type="email" name="" value="" placeholder="test@email.com">
      </div>
      <div class="">
        <label class="form-label">Password</label>
        <input class="form-control" type="password" name="" value="">
      </div>
      <input type="submit" name="" value="" >
    </form>
  </div>

  <h1 class="text-primary">Form Select</h1>

  <div class="my-5">
    <select class="form-select form-select-lg" multiple name="">
      <option selected value="">select any one</option>
      <option  value="1">Html</option>
      <option  value="2">Css</option>
      <option  value="3">Java Script</option>
      <option  value="1">Html</option>
      <option  value="2">Css</option>
      <option  value="3">Java Script</option>

    </select>

  </div>

  <div class="my-5">
    <select class="form-select form-select-sm"  name="">
      <option selected value="">select any one</option>
      <option  value="1">Html</option>
      <option  value="2">Css</option>
      <option  value="3">Java Script</option>
    </select>
  </div>

  <div class="my-5">
    <select class="form-select form-select-sm" size=6 name="">
      <option selected value="">select any one</option>
      <option  value="1">Html</option>
      <option  value="2">Css</option>
      <option  value="3">Java Script</option>
      <option  value="1">Html</option>
      <option  value="2">Css</option>
    </select>
  </div>

  <div class="my-5">
    <select class="form-select form-select-sm" disabled size=6 name="">
      <option selected value="">select any one</option>
      <option  value="1">Html</option>
      <option  value="2">Css</option>
      <option  value="3">Java Script</option>
      <option  value="1">Html</option>
      <option  value="2">Css</option>
    </select>
  </div>

  <h1 class="text-primary">Checkboxs</h1>

  <div class="my-5">
    <div class="form-check">
      <input class="form-check-input" type="checkbox" name="" value="" checked>
      <label>default checkbox</label>
    </div>
    <div >
      <input type="checkbox"  name="" value="">
      <label>checked checkbox</label>
    </div>
  </div>

  <div class="my-5">
    <div class="form-check">
      <input class="form-check-input" type="checkbox" name="" value="">
      <label>default checkbox</label>
    </div>
    <div class="form-check">
      <input  class="form-check-input" type="checkbox" checked name="" value="">
      <label>checked checkbox</label>
    </div>
  </div>

  <div class="my-5">
    <div class="form-check form-switch">
      <input class="form-check-input" type="checkbox" name="" value="">
      <label>default checkbox switch</label>
    </div>
    <div class="form-check form-switch">
      <input  class="form-check-input" type="checkbox" checked name="" value="">
      <label>checked checkbox switch</label>
    </div>
  </div>

  <div class="my-5">
    <div class="form-check">
      <input class="form-check-input" type="radio" name="input-radio" value="" checked>
      <label>default radio</label>
    </div>
    <div class="form-check">
      <input  class="form-check-input" type="radio"  name="input-radio" value="" disabled>
      <label>disabled radio</label>
    </div>
  </div>

  <div class="my-5">
    <div class="form-check form-switch">
      <input class="form-check-input" type="radio" name="input-radio" value="" checked>
      <label>default radio switch</label>
    </div>
    <div class="form-check form-switch">
      <input  class="form-check-input" type="radio"  name="input-radio" value="" >
      <label> radio switch</label>
    </div>
  </div>

  <h1 class="text-primary">Form Range</h1>

  <div class="my-5">
    <label>select a range</label>
    <input class="form-range" type="range" min='0' max='10' step='2'>
  </div>

  <h1 class="text-primary">Form Groups</h1>

  <div class="my-5">
    <form class="" action="index.html" method="post">

    <div class="input-group mb-3">
      <span class="input-group-text">username</span>
      <input type="text" class="form-control" placeholder="name" name="" value="">
    </div>
    <div class="input-group mb-3">
      <input type="email" class="form-control" placeholder="email@gmail.com" name="" value="">
      <span class="input-group-text">email</span>
    </div>
    <label class="form-label">Enter your ID</label>
    <div class="input-group mb-3">
      <span class="input-group-text">Enter your URL</span>
      <input type="text" class="form-control" placeholder="websit URL">

    </div>
    <div class="input-group mb-3">
      <input type="text" class="form-control" placeholder="Client Name">
      <span class="input-group-text">contact</span>
      <input type="email" class="form-control" placeholder="email">
    </div>
    <div class="input-group mb-3">
      <span class="input-group-text">Description</span>
      <textarea class="form-control" placeholder="type description" name="name" ></textarea>
    </div>

    </form>
  </div>

  <h1 class="text-primary">Building A Complete Form</h1>

  <div class="my-5">
    <div class="container-fluid">
      <div class="row g-3">
        <div class="col-lg-6 col-md-6 col-sm-12">
          <label class="form-lable">Username</label>
          <input class="form-control" type="text" placeholder="username" name="" value="">
        </div>
        <div class="col-lg-6 col-md-6 col-sm-12">
          <label class="form-lable">Password</label>
          <input class="form-control" type="Password" placeholder="password" name="" value="">
        </div>
        <div class="col-12">
          <label class="form-lable">Email</label>
          <input class="form-control" type="email" placeholder="testing@email.com" name="" value="">
        </div>
        <div class="col-6">
          <label class="form-lable">Address1</label>
          <input class="form-control" type="text" placeholder="address1" name="" value="">
        </div>
        <div class="col-6">
          <label class="form-lable">Address2</label>
          <input class="form-control" type="text" placeholder="address2(optional)" name="" value="">
        </div>
        <div class="col-md-5">
          <label class="form-lable">City</label>
          <input class="form-control" type="text" placeholder="City" name="" value="">
        </div>
        <div class="col-md-4">
          <label class="form-lable">Region</label>
          <input class="form-control" type="text" placeholder="Region" name="" value="">
        </div>
        <div class="col-md-3">
          <label class="form-lable">Postal Code</label>
          <input class="form-control" type="text" placeholder="Postal Code" name="" value="">
        </div>
        <div class="col-12">
          <button class="btn" type="submit" name="button">submit</button>
        </div>
      </div>
    </div>
  </div>

  <h1 class="text-primary">Floating Form</h1>

  <div class="my-5">
    <div class="form-floating mb-5">
      <input type="text" class="form-control" name="" value="">
      <label for="">username</label>
    </div>
    <div class="form-floating mb-5">
      <input type="password" class="form-control" name="" value="">
      <label for="">password</label>
    </div>
  </div>

  <h1 class="text-primary">Alerts</h1>

  <div class="my-5">
    <div class="alert alert-danger">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit,
    </div>
    <div class="alert alert-primary">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit,
    </div>
    <div class="alert alert-secondary">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit,
    </div>
    <div class="alert alert-info">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit,
    </div>
    <div class="alert alert-success">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit,
    </div>
    <div class="alert alert-dark text-light">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit,
    </div>
    <div class="alert alert-warning">
      Lorem ipsum dolor sit amet, consectetur adipisicing elit,
    </div>
  </div>

  <h1 class="text-primary">Button</h1>

  <div class="my-5 text-center">
    <button class="btn btn-danger">
    button
    </button>
    <button class="btn btn-primary">
    button
    </button>
    <button class="btn btn-secondary">
      button
    </button>
    <button class="btn btn-info">
    button
    </button>
    <button class="btn btn-success">
      button
    </button>
    <button class="btn btn-dark text-light">
        button
    </button>
    <button class="btn btn-warning">
      button
    </button>
  </div>

  <h1 class="text-primary">Badges</h1>

  <div class="my-5">
    <h1>Hello <span class="badge bg-danger">world</span></h1>
    <button class="btn btn-outline-info" type="button" name="button">
      success
      <span class="badge bg-info">fail</span>
    </button>
  </div>

  <h1 class="text-primary">Cards</h1>

  <div class="my-5">
    <div class="card">
      <div class="card-header">
        header
      </div>
      <img class="card-img-top" src="https://wallpapercave.com/wp/wp5162474.jpg" alt="">
      <div class="card-body">
        <h1>courses</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        <button type="button" class="btn btn-outline-secondary" name="button">Visit Site</button>
      </div>
      <div class="card-footer">
        footer
      </div>
    </div>
    <div class="container-fluid my-2">
      <div class="row">
        <div class="card col-4">
          <div class="card-header">
            header
          </div>
          <img class="card-img-top" src="https://wallpapercave.com/wp/wp5162474.jpg" alt="">
          <div class="card-body">
            <h1>courses</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <button type="button" class="btn btn-outline-secondary" name="button">Visit Site</button>
          </div>
          <div class="card-footer">
            footer
          </div>
        </div>
        <div class="card col-4">
          <div class="card-header">
            header
          </div>
          <img class="card-img-top" src="https://wallpapercave.com/wp/wp5162474.jpg" alt="">
          <div class="card-body">
            <h1>courses</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <button type="button" class="btn btn-outline-secondary" name="button">Visit Site</button>
          </div>
          <div class="card-footer">
            footer
          </div>
        </div>
        <div class="card col-4">
          <div class="card-header">
            header
          </div>
          <img class="card-img-top" src="https://wallpapercave.com/wp/wp5162474.jpg" alt="">
          <div class="card-body">
            <h1>courses</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <button type="button" class="btn btn-outline-secondary" name="button">Visit Site</button>
          </div>
          <div class="card-footer">
            footer
          </div>
        </div>
      </div>
    </div>
  </div>

  <h1 class="text-primary">Carousel</h1>

  <div class="my-5">
    <div id="carouselExampleindicators" class="carousel slide" data-bs-ride="carousel">
      <div class="carousel-indicators">
        <button type="button" data-bs-target="#carouselExampleindicators" data-bs-slide-to="0" class="active" aria-current="true" aria-label="Slide 1"></button>
        <button type="button" data-bs-target="#carouselExampleindicators" data-bs-slide-to="1" aria-label="Slide 2"></button>
        <button type="button" data-bs-target="#carouselExampleindicators" data-bs-slide-to="2" aria-label="Slide 3"></button>
      </div>
      <div class="carousel-inner">
        <div class="carousel-item active">
          <img  class="d-block w-100"  src="https://wallpapercave.com/wp/wp5162474.jpg" alt="">
          <div class="carousel-caption d-none d-md-block">
            <h5>First slide label</h5>
            <p>Some representative placeholder content for the first slide.</p>
          </div>
        </div>
        <div class="carousel-item ">
          <img  class="d-block w-100"  src="https://wallpapercave.com/wp/wp8437479.jpg" alt="">
          <div class="carousel-caption d-none d-md-block">
            <h5>Second slide label</h5>
            <p>Some representative placeholder content for the second slide.</p>
          </div>
        </div>
        <div class="carousel-item ">
          <img  class="d-block w-100"  src="https://i.redd.it/qeln8u2318v41.jpg" alt="">
          <div class="carousel-caption d-none d-md-block">
            <h5>Third slide label</h5>
            <p>Some representative placeholder content for the third slide.</p>
          </div>
        </div>
      </div>
      <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleindicators" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleindicators" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
    </button>
    </div>
  </div>

  <h1 class="text-primary">Navigation Bar</h1>

  <div class="my-5">
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">Meta Brains</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarTab" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarTab">
          <ul class="navbar-nav ms-auto me-5">
            <li class="nav-item">
              <a href="#" class="nav-link">Home</a>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link">Page</a>
            </li>
            <li class="nav-item dropdown">
              <a href="#" class="nav-link dropdown-toggle" id="menudropdown" data-bs-toggle="dropdown">Menu</a>
              <ul class="dropdown-menu" aria-labelledby="menudropdown">
                <li><a class="dropdown-item" href="#">Menu 1</a></li>
                <li><a class="dropdown-item" href="#">Menu 2</a></li>
                <li><hr class="dropdown-divider"></li>
                <li><a class="dropdown-item" href="#">Menu 3</a></li>
              </ul>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link">Contact Us</a>
            </li>
            <li class="nav-item">
              <a href="#" class="nav-link">Privacy</a>
            </li>
          </ul>
        </div>

      </div>
    </nav>
  </div>

</div>
